<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="action_signal_timeline" model="ir.actions.client">
        <field name="name">Signal Timeline</field>
        <field name="tag">encoach_signal_timeline</field>
    </record>

    <menuitem id="menu_signal_timeline"
              name="Signal Timeline"
              parent="encoach_core.menu_encoach_config"
              action="action_signal_timeline"
              sequence="55"/>

</odoo>
